Subject: [Int-area] new version (02) of draft-touch-intarea-ipv4-unique-id

From: Joe Touch <[email-masked]>
Date: Mon, 13 Jul 2009 16:29:02 -0700

Hi, all,

A new version of this doc has been posted. It has been substantially
rewritten to be much simpler, with fewer MUST/MAY/SHOULD statements, and
more explanation.

Joe

---

From: "Templin, Fred L" <[email-masked]>
Date: Tue, 14 Jul 2009 18:42:04 -0700

Hello,

A new version of the SEAL document is available. This version
is essentially a (bis) of the version in the RFC editor queue
and makes a number of important improvements. In particular,
there are now two "modes" of operation - a lightweight mode for
performance critical routers connected to robust links and a
fully functioned mode that supports larger packet sizes even
up to IPv6 jumbogram size. There are a number of other features
that bring substantial improvements.

Please have a look at the new document version:

http://tools.ietf.org/html/draft-templin-intarea-seal

Fred
[email-masked]